@charset "UTF-8";
/*index.css*/

.pc {
	display: block;
}
.sp {
	display: none;
}
div.top {
	background: url(../img/bg-header-top.png) repeat-x top left;
}
/*header*/
div.top header {
	max-width: 960px;
	margin: 0 auto;
	position: relative;
}
div.top header span {
	position: absolute;
	top: 20px;
	right: 40px;
}
div.top .hd-main {
}
div.top .hd-main h2 {
	max-width: 960px;
	margin: 0 auto;
	padding: 0;
}
/*tokucho*/
.tokucho {
	padding: 5% 0 0 0;
}
.tokuchoWrap {
	display: block;
	overflow: hidden;
	margin: 0 0 60px 0;
	padding: 0 0 30px 0;
	border-bottom: #E5EFF9 solid 1px;
}
.tokuchoWrap dl {
	display: block;
	overflow: hidden;
	max-width: 54%;
	float: left;
	padding: 0 6% 0 0;
}
.tokuchoWrap dl dt img {
	float: left;
	max-width: 100px;
	padding: 0 2% 0 0;
}
.tokuchoWrap dl dt p {
	display: block;
	font-size: 160%;
	font-weight: 800;
	min-height: 100px;
}
.tokuchoWrap dl dt p em {
	display: block;
	font-size: 80%;
	color: #E9769D;
}
.tokuchoWrap dl dd {
	display: block;
	padding: 5% 0 0 3%;
}
.tokuchoWrap span {
	float: left;
	max-width: 40%;
}
/*application*/
.section_application {
	background-color: #65B1E1;
	padding-bottom: 6%;
}
.section_application ul {
	overflow: hidden;
	display: block;
	display: flex;
	padding: 0 0 40px 0;
}
.section_application ul li {
	margin: 0 15px;
}
.section_application ul li img {
	max-width: 450px;
}
.section_application p {
	display: block;
	text-align: center;
}
.section_application p img {
	max-width: 460px;
	padding-bottom: 20px;
}
.section_application p span {
	display: block;
	color: #fff;
}
.section_application p span a{
	color: #fff;
	text-decoration:underline;
}
.section_application p span a:hover {
	color: #fff;
	text-decoration:none;
}
.section_application span.price {
	display:block;
	text-align:center;
	padding:20px 0 30px;
	font-size:140%;
}
.section_application span.registration {
	display:block;
	text-align:center;
	padding:20px 0 0;
	font-size:120%;
}
.section_application span.price a,
.section_application span.registration a{
	color:#fff;
	text-decoration:underline;
}
.section_application span.price a:hover,
.section_application span.registration a:hover{
	color:#fff;
	text-decoration:none;
}
.section_application span.registration:before {
	content: ' ▶ ';
	font-size:70%;
	color:#fff;
}
.section_application .month {
	max-width: 460px;
	margin:0 auto;
}
/*note*/
.section_note {
	padding: 0 0 3% 0;
}
.section_note ul li {
	font-weight: 800;
	margin-bottom: 30px;
}
.section_note ul li em {
	display: block;
	font-weight: normal;
}
.section_note ul li:before {
	content: ' ● ';
}
.section_note ul li a {
	text-decoration: underline;
}
.section_note ul li a:hover {
	text-decoration: none;
}
/*contact*/
.section_contact{
	background-color:#4B4847;
	text-align:center;
	padding:0 0 85px 0;
}
.section_contact p.co01{
	font-size:100%;
	color:#FFFFFF;
	margin-bottom:20px;
}
.section_contact p.co02{
	color:#ec7aa1;
	font-size:140%;
	font-weight:800;
	margin-bottom:10px;
}
.section_contact p.co03{
	font-size:260%;
	color:#FFFFFF;
}
.section_contact p.co04{
	font-size:90%;
	color:#FFFFFF;
	margin-bottom:25px;
}
.section_contact span{
	display:block;
	max-width:460px;
	margin:0 auto;
}

@media screen and (max-width: 750px) {
.pc {
	display: none;
}
.sp {
	display: block;
}
div.top, div.lower {
	background: none;
}
div.top header, div.lower header {
	background: none;
}
div.lower .hd-main {
	background-color: none;
}
/*header*/
header span {
	display: none;
}
header nav {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	z-index: 50;
}
header nav dl dd ul li a {
	float: none;
	display: block;
	padding: 0 !important;
	color: #FFFFFF;
}
header nav#acMenu dt {
	display: block;
	width: 16%;
	cursor: pointer;
	margin: 3.5% 0 2.2% 80%;
}
header nav#acMenu dd {
	display: none;
	width: 100%;
}
header nav#acMenu dd ul li {
	padding: 12px 3%;
	border-bottom: #FFFFFF solid 1px;
	font-size: 94%;
	font-weight: 800;
	background-image: url(../img/arrow-sp-nomal.png);
	background-position: center right 20px;
	background-repeat: no-repeat;
	background-color: #65B1E1;
	background-size: 2.5%;
}
/*nav-up*/
#nav-up {
	max-width: 100%;
}
#nav-up #back-top {
	right: 10px;
}
#nav-up #back-top span {
	width: 60px;
	height: 60px;
	background-size: 60px;
}
.inner {
	padding: 3% 5% 0;
}
/*tokucho*/
.tokuchoWrap {
	margin: 0 0 30px 0;
}
.tokuchoWrap dl {
	max-width: 100%;
	float: none;
	padding: 0 0 6% 0;
}
.tokuchoWrap dl dt p {
	font-size: 120%;
}
.tokuchoWrap dl dt img {
	float: left;
	max-width: 23%;
	padding: 0 3.5% 0 0;
}
.tokuchoWrap dl dd {
	display: block;
	padding: 3% 0 0 0;
}
.tokuchoWrap span {
	float: none;
	max-width: 100%;
}
/*application*/
.section_application {
	padding-bottom: 15%;
}
.section_application ul {
	display: block;
	padding: 0;
}
.section_application ul li {
	margin-bottom: 5%;
}
.section_application ul li img {
	max-width: 100%;
}
.section_application p img {
	max-width: 80%;
	padding: 5% 0 2%;
}
.section_application p span {
	font-size: 90%;
}
.section_contact{
	padding:0 0 40px 0;
}
.section_contact span{
	max-width:86%;
	margin:0 auto;
}
.section_contact p.co01{
	max-width:70%;
	margin:0 auto 20px;
}
.section_application .month {
	max-width:92%;
	margin:0 auto;
}
}

@media screen and (max-width: 640px) {
}

@media screen and (max-width: 414px) {
}

@media screen and (max-width: 375px) {
}

@media screen and (max-width: 360px) {
}

@media screen and (max-width: 320px) {
}
